version: 1.2.7-slim
files:
  - url: install-bm-server-1.2.7-slim.exe
    sha512: dn3CwYi6tfb8+fF9vFaZBNbEmZVwy5aaaP0+vacI/qSKdH/fJDcOIE1HJddvS1X+AfS/H4+bHPn2QvmMVVYT2g==
    size: 50894119
path: install-bm-server-1.2.7-slim.exe
sha512: dn3CwYi6tfb8+fF9vFaZBNbEmZVwy5aaaP0+vacI/qSKdH/fJDcOIE1HJddvS1X+AfS/H4+bHPn2QvmMVVYT2g==
releaseDate: '2019-07-26T08:19:39.094Z'
